@charset "UTF-8";
/*!

Style   : FinCorp CSS
Version : 1.0
Author  : Surjith S M
URI     : http://themeforest.net/user/surjithctly

Copyright © All rights Reserved
Surjith S M / @surjithctly


TABLE OF CONTENTS
------------------------------

    • Global Styles
    • Header
    • Overview
    • Features
    • How to Steps
    • Testimonials
    • Pricing
    • FAQ
    • Footer
        
---------------------------------------------------
Note:  If possible, Please edit the SASS Files and
        use a compiling tool to generate this css.
---------------------------------------------------
*/

/* ==========================================================================
   Global Styles
   ========================================================================== */
body {
    font-family: CircularStd;
}

h1 {
    font-size: 61px;
    font-weight: 700;
}

h2 {
    font-size: 40px;
    font-weight: 700;
}

h3 {
    font-size: 32px;
}

h4 {
    font-size: 30px;
}

h5 {
    font-size: 27px;
}

p {
    font-size: 16px;
    color: #818697;
    line-height: 1.7;
}

@media (max-width: 992px) {
    h1 {
        font-size: 50px;
        line-height: 1.1;
    }

    h2 {
        font-size: 35px;
        line-height: 1;
    }

    h3 {
        font-size: 28px;
    }

    h4 {
        font-size: 25px;
    }

    h5 {
        font-size: 20px;
    }

    p {
        line-height: 1.5;
    }
}


.space {
    padding: 90px 0;

    @media (max-width: 992px) {
        padding: 40px 0;
    }
}

.form-control {
    height: calc(2em + .75rem + 2px);
}

.alert {
    padding: 0.55rem 1.25rem;
}

.alert-success {
    background-color: #e2ffe9;
    border-color: #d3ffdd;
}

.alert-danger {
    background-color: #fff1f2;
    border-color: #f3dee0;
}

/* ==========================================================================
   Header
   ========================================================================== */

header {
    position: relative;
    overflow: hidden;
}

.nav-menu {
    border-bottom: 1px solid #eee;

    @media (max-width: 992px) {
        border-bottom: 0;
    }
}



.navbar {
    padding: 1rem 0;
}

.navbar-light .navbar-nav .active>.nav-link {
    font-weight: 500;
}

.main-title {
    position: relative;
    padding: 80px 0;
    z-index: 10;

    @media (max-width: 992px) {
        padding: 0;
        margin-top: -300px;
    }
}

.main-title__alt {
    position: relative;
    padding: 80px 0;
    z-index: 10;

    @media (max-width: 992px) {
        padding: 20px 0;
    }

}

.header__bg {
    background: url('../images/insurance-header-bg.svg') right top no-repeat;
    background-size: contain;
    background-position: calc(50% + 300px) 50%;

    @media (max-width: 1200px) {
        background-position: calc(50% + 200px) 50%;
    }

    @media (max-width: 768px) {
        background: none;
    }

}

.hero-title {
    padding: 90px 0;
    z-index: 999;

    @media (max-width: 1200px) {
        padding: 0;
    }

    p {
        color: #9b9b9b;
        text-transform: uppercase;
        margin: 0;
    }
}

.banner-img img {
    position: relative;
    top: -280px;
    right: -50px;
    z-index: 0;
    text-align: right;
    min-width: 150%;
    max-height: 700px;
    z-index: -1;

    @media (min-width: 992px) {
        position: absolute;
        top: -260px;
        right: -190px;
        min-width: inherit;
        max-height: 900px;
        z-index: 0;
    }


    @media (min-width: 1200px) {
        top: -300px;
        right: -100px;
        max-height: 1100px;
    }

    @media (max-width: 768px) {
        // top: -6%;
        // right: -18%;
    }

    @media (max-width: 576px) {
        // top: -6%;
        // right: -15%;
        // width: 72%;
    }

    @media (max-width: 480px) {
        // top: -4%;
        // right: -15%;
        // width: 82%;
    }
}

.btn-danger {
    padding: 16px 30px;
    margin: 20px 0 0;
    background: rgba(237, 163, 132, 1);
    background: -moz-linear-gradient(-45deg, rgba(237, 163, 132, 1) 0%, rgba(244, 15, 126, 1) 100%);
    background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(237, 163, 132, 1)), color-stop(100%, rgba(244, 15, 126, 1)));
    background: -webkit-linear-gradient(-45deg, rgba(237, 163, 132, 1) 0%, rgba(244, 15, 126, 1) 100%);
    background: -o-linear-gradient(-45deg, rgba(237, 163, 132, 1) 0%, rgba(244, 15, 126, 1) 100%);
    background: -ms-linear-gradient(-45deg, rgba(237, 163, 132, 1) 0%, rgba(244, 15, 126, 1) 100%);
    background: linear-gradient(135deg, rgba(237, 163, 132, 1) 0%, rgba(244, 15, 126, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eda384', endColorstr='#f40f7e', GradientType=1);
    box-shadow: 0px 0px 29px -13px rgba(244, 15, 124, 1);
    border: none;
    transition: 0.3s;

    &:hover {
        background: rgba(237, 163, 132, 1);
        background: -moz-linear-gradient(45deg, rgba(237, 163, 132, 1) 0%, rgba(244, 15, 126, 1) 100%);
        background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(237, 163, 132, 1)), color-stop(100%, rgba(244, 15, 126, 1)));
        background: -webkit-linear-gradient(45deg, rgba(237, 163, 132, 1) 0%, rgba(244, 15, 126, 1) 100%);
        background: -o-linear-gradient(45deg, rgba(237, 163, 132, 1) 0%, rgba(244, 15, 126, 1) 100%);
        background: -ms-linear-gradient(45deg, rgba(237, 163, 132, 1) 0%, rgba(244, 15, 126, 1) 100%);
        background: linear-gradient(45deg, rgba(237, 163, 132, 1) 0%, rgba(244, 15, 126, 1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eda384', endColorstr='#f40f7e', GradientType=1);
        transition: 0.3s;
    }

    &:focus {
        box-shadow: none;
    }
}

.navbar-light .navbar-toggler {
    color: #fff;
    z-index: 999;
    border: none;

    &:focus {
        outline: none;
    }
}

/* ==========================================================================
   NEW INSURANCE
   ========================================================================== */
.bg-image {
    position: relative;
}

.banner-img-2 {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -1;

    @media (max-width: 1200px) {
        width: 75%;
    }

    @media (max-width: 992px) {
        width: 100%;
    }

    img {
        transform: rotateY(180deg);
    }
}

.center-title {
    text-align: center;

    p {
        color: #bbbdc6;
    }
}

.insurance-title_wrap {
    padding: 32px 0;

    @media (max-width: 992px) {
        padding: 12px 0 39rem;
    }

    @media (max-width: 768px) {
        padding: 12px 0 28rem;
    }

    @media (max-width: 576px) {
        padding: 12px 0 23rem;
    }

    @media (max-width: 480px) {
        padding: 12px 0 16rem;
    }

    h5 {
        color: #2b7fff;
        font-weight: 700;
        margin: 0 0 24px;
        line-height: 1.3;
    }

    h6 {
        font-size: 20px;
        margin: 0 0 10px;
    }
}

.insurance-para {
    margin: 0 0 60px;
}

.insurance-type {
    margin: 10px 0 0;
    background: #fff;
    padding: 24px;
    transition: 0.3s;

    img {
        float: left;
    }

    &:hover {
        box-shadow: 0px 0px 19px -15px black;
        transition: 0.3s;
    }
}

.insurance-type_title {
    margin-left: 20px;

    h6 {
        margin: 0 0 3px;
    }

    p {
        margin: 0;
    }
}



/* ==========================================================================
   CHOOSE YOUR INSURANCE
   ========================================================================== */
.item-box {
    text-align: center;
    background: #fff;
    padding: 36px 50px;
    margin: 30px 0 0;

    // @media (max-width: 992px) {
    //     padding: 30px 160px;
    // }

    // @media (max-width: 768px) {
    //     padding: 30px 24px;
    // }

    h6 {
        margin: 30px 0 10px;
        font-size: 22px;
        font-weight: 600;
    }
}

.item-icon {
    padding: 18px;
    border-radius: 50%;
    width: 100px;
    height: 100px;
    display: inline-block;

    svg {
        width: 60px;
        height: 60px;
    }

    span {
        font-size: 45px;
        opacity: 0.2;
    }
}

.color1 {
    background: #b0f3ff;
}

.color2 {
    background: #fbd1ff;
}

.color3 {
    background: #daffd3;
}

.color4 {
    background: #fff4b4;
}

.color5 {
    background: #ffdad1;
}

.color6 {
    background: #d3d3ff;
}

.color7 {
    background: #ffae8c;
    color: #fff;
}

.primary {
    color: #26cfa2;
}

.secondary {
    color: #ffae8c;
}

.tertiary {
    color: #438aff;
}

/* ==========================================================================
   EASY CLAIMS
   ========================================================================== */
.howit-block {
    position: relative;

    &:after {
        position: absolute;
        content: "";
        background: url(../images/after-blue.png) no-repeat;
        width: 50px;
        height: 10px;
        right: -29px;
        top: 23%;

        @media (max-width: 992px) {
            display: none;
        }
    }
}

.howit-block_af {
    position: relative;

    &:after {
        position: absolute;
        content: "";
        background: url(../images/after-pink.png) no-repeat;
        width: 50px;
        height: 10px;
        right: -29px;
        top: 23%;

        @media (max-width: 992px) {
            display: none;
        }
    }

}

/* ==========================================================================
   TESTIMONIAL
   ========================================================================== */
.testimonial {
    position: relative;
    background: url(../images/bg-image3.png) no-repeat right bottom;
    padding: 178px 0;
    z-index: -2;
    background-size: contain;

    @media (max-width: 1400px) {
        padding: 157px 0;
    }

    @media (max-width: 992px) {
        padding: 0;
    }
}

.testi-img_wrap {
    width: 100%;
    text-align: right;

    @media (min-width: 992px) {
        position: absolute;
        bottom: 0;
        right: 0;
        max-width: 60%;
    }

    @media (min-width: 1200px) {
        max-width: 50%;
        right: 8%;
    }

}

.bg-img3 {
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
}

.testi-content_block {
    z-index: 10;

    @media (max-width: 992px) {
        //  margin: 60px 0 46%;
    }

    img {
        margin: 0 0 40px;
    }

    h3 {
        font-weight: 400;
        line-height: 1.5;
        margin: 0 0 26px;

        @media (max-width: 768px) {
            font-size: 24px;
        }
    }

    span {
        font-size: 18px;
        font-weight: 500;
        color: #2b7fff;
    }
}

/* ==========================================================================
   ADD
   ========================================================================== */
.add-section {
    padding: 120px 0;

    @media (max-width: 992px) {
        padding: 60px 0;
        text-align: center;
    }
}

.add-box {
    box-shadow: 0px 2px 28px -14px rgba(160, 158, 158, 0.75);
    border-radius: 12px;
    padding: 30px;
    background: #fff;
}

.shield {
    width: 100px;
    height: 100px;
    margin: 0 14px 0 -80px;

    @media (max-width: 992px) {
        margin: 0 0 15px;
    }
}

.add-content {
    display: inline-block;
    vertical-align: middle;

    p {
        margin: 0;
    }
}

.add-btn {
    display: inline-block;
    float: right;
    vertical-align: middle;
    margin: 25px 0 0;

    @media (max-width: 1200px) {
        float: none;
        margin: 0px 0 0 36px;
    }

    @media (max-width: 992px) {
        margin: 15px 0 0 0;
    }


}

.btn-success {
    background-color: #26cfa2;
    border-color: #26cfa2;
    padding: 0.675rem 1.15rem;
    box-shadow: 0px 4px 37px -11px rgb(38, 207, 162);

    &:hover {
        background-color: #1ab98f;
        border-color: #1ab98f;
    }

    &:focus {
        box-shadow: none;
    }
}

.btn-danger {
    background-color: #ffae8c;
    border-color: #ffae8c;

    &:hover {
        background-color: #ffae8c;
        border-color: #ffae8c;
    }

    &:focus {
        box-shadow: none;
    }
}

.btn-primary {
    background-color: #2b7fff;
    border-color: #2b7fff;
    box-shadow: 0px 4px 37px -11px #288fff !important;

    &:hover {
        background-color: #2b7fff;
        border-color: #2b7fff;
    }

    &:focus {
        box-shadow: none;
    }
}

.btn-warning {
    background-color: #ffae8c;
    border-color: #ffae8c;
    box-shadow: 0px 4px 37px -11px #ffae8c !important;
    color: #fff;

    &:hover {
        background-color: #ea9b79;
        border-color: #ea9b79;
        color: #fff;
    }

    &:active {
        background-color: #ea9b79 !important;
        border-color: #ea9b79 !important;
        color: #fff !important;
    }

    &:focus {
        box-shadow: none;
    }
}

/* ==========================================================================
   PRICING
   ========================================================================== */
.pricing {
    position: relative;
    padding: 0 0 90px;

    @media (max-width: 992px) {
        padding: 25px 0;
    }

    // background: url(../images/bg-image4.png) no-repeat;
    // background-size: cover;
}

.pricing-bg {
    position: absolute;
    width: 100%;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: -1;

    @media (max-width: 768px) {
        display: none;
    }

    img {
        width: 100%;
    }
}

.pricing-wrap {
    margin: 125px 0 0;

    @media (max-width: 768px) {
        margin: 30px 0 0;
    }
}

/*
Copyright © All rights Reserved
Surjith S M / @surjithctly
*/

.pricing-block {
    background: #fff;
    text-align: center;
    width: 100%;
    padding: 30px;
    box-shadow: 0px 0px 27px -17px rgba(158, 158, 158, 0.75);

    @media (max-width: 992px) {
        padding: 33px 13px;
    }

    h6 {
        font-size: 15px;
        letter-spacing: 2px;
    }

    p {
        @media (max-width: 992px) {
            font-size: 13px;
        }
    }
}

.save-price {
    background: #fff4b4;
    padding: 3px 6px;
    border-radius: 3px;
    color: #e2c16b;
    font-size: 13px;
}

.pricing-high {
    text-align: center;
    background: #fff;
    padding: 36px 50px;

    h6 {
        margin: 30px 0 10px;
        font-size: 22px;
        font-weight: 600;
    }
}

.pricing-icon {
    padding: 26px 0;
    border-radius: 50%;
    width: 100px;
    height: 100px;
    display: inline-block;

    h2 {
        font-size: 45px;
        opacity: 0.2;
        margin: 0;

        span {
            font-size: 22px;
            vertical-align: top;
            margin: 8px 0 0;
            font-weight: 100;
            display: inline-block;
        }
    }
}

.pricing-text {
    text-align: left;

    // @media (max-width: 768px) {
    //     text-align: center;
    // }

    i {
        display: inline-block;
        margin: 0 8px 0 0;
        background: #daffd3;
        border-radius: 50%;
        padding: 6px;
        color: #99ce8f;
        font-size: 12px;
    }

    p {
        display: inline-block;
    }
}

.pricing-btn_wrap {
    float: none;
}

.pricing-block_middle {
    position: relative;
    transform: scale(1.1);
    background: #fff;
    z-index: 10;
    margin: -42px 0 0;
    overflow: hidden;

    @media (max-width: 768px) {
        margin: 25px 0;
        transform: none;
    }

    h2 {
        color: #fff;
        opacity: 1;
    }
}

.pricing-bottom_text {
    text-align: center;
    margin: 55px 0 0;

    @media (max-width: 992px) {
        margin: 25px 0 0;
    }

    p {
        color: #bbbdc6;
    }
}

.star-middle {
    position: absolute;
    top: 0;
    right: 0;
    padding: 27px 12px;
    background: #fdeebe;
    transform: rotate(130deg);
    margin: -37px 0 0;

    @media (max-width: 768px) {}

    i {
        font-size: 12px;
        color: #f6c25f;
        padding: 0 0 19px;
    }
}

// Collapse
.collapse-set {
    // padding: 90px 0;

    @media(max-width: 1200px) {
        padding: 0;
    }
}

.pricing-bg02 {
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: -1;

    @media (max-width: 1200px) {
        bottom: 42%;
        width: 45%;
    }

    @media (max-width: 1200px) {
        display: none;
    }
}

.responsive-bg {
    @media (min-width: 992px) {
        display: none;
    }
}

.card-header {
    background: none;
    padding: 0.15rem 1.25rem;
}

.btn-link {
    color: #48b3ff;
    padding: 0;
}

.card-body {
    margin: 0;
}

.collapse-wrap {
    position: relative;
}

/* ==========================================================================
   FOOTER
   ========================================================================== */
footer {
    padding: 60px 0 50px;
    background: #f0f2f6;
}

.footer-title {
    margin: 30px 0 0;

    h6 {
        font-size: 20px;
        font-weight: 700;
        margin: 0 0 25px;
    }

    ul {
        padding: 0;
        margin: 0;

        li {
            list-style: none;

            a {
                color: #818697;
                line-height: 1.8;
            }
        }
    }
}

.copyright {
    text-align: center;
    padding: 70px 0 0;
}


/* ==========================================================================
   HOME SECOND
   ========================================================================== */
.navbar-light .navbar-toggler_second {
    color: #000;
    z-index: 999;
    border: none;
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 1rem;
    padding-left: 1rem;
}

.dropdown-toggle {
    i {
        color: #2c6cd3;
        font-size: 14px;
        margin-right: 4px;
    }
}

.main-banner {
    position: absolute;
    top: 0;
    right: 12%;
    z-index: -1;

    @media (max-width: 1600px) {
        right: 4%;
    }

    @media (max-width: 1400px) {
        right: 0;
    }

    @media (max-width: 1200px) {
        right: -2%;
        width: 75%;
    }

    @media (max-width: 992px) {
        right: -4%;
        width: 70%;
    }

    @media (max-width: 768px) {
        display: none;
    }
}

.main-banner_md {
    @media (min-width: 768px) {
        display: none;
    }
}

.main-banner-alt {
    position: absolute;
    right: 5%;
    top: 0;
}

.bg-style {
    position: absolute;
    top: 14%;
    left: 0;
    z-index: -1;
}

.bg-style2 {
    position: absolute;
    left: 0;
    bottom: 20%;
    z-index: -2;

    @media (max-width: 1400px) {
        left: -15%;
    }

    @media (max-width: 992px) {
        left: -20%;
        bottom: 6%;
    }

    @media (max-width: 768px) {
        width: 45%;
        bottom: 2%;
    }
}

.banner-img-3 {
    position: absolute;
    bottom: 12%;
    left: 11%;
    z-index: -1;

    @media (max-width: 1400px) {
        left: 0;
    }

    @media (max-width: 1200px) {
        width: 75%;
    }

    @media (max-width: 992px) {
        width: 100%;
        bottom: 0;
    }

    @media (max-width: 768px) {
        width: 65%;
    }

    img {
        transform: rotateY(180deg);
    }
}

.pricing-bg_secong {
    position: absolute;
    width: 100%;
    top: -14%;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: -1;
}


.content-wrap {
    padding: 50px 0 0;
}

.content-box {

    h5 {
        font-size: 20px;
    }
}

.content-box1 {
    padding: 0 0 50px;

    @media (max-width: 768px) {
        padding: 0;
    }
}

.insurance-title_wrap2 {
    padding: 32px 0;

    @media (max-width: 992px) {
        padding: 12px 0 39rem;
    }

    @media (max-width: 768px) {
        padding: 12px 0 28rem;
    }

    @media (max-width: 576px) {
        padding: 12px 0 23rem;
    }

    @media (max-width: 480px) {
        padding: 12px 0 16rem;
    }

    h5 {
        color: #2b7fff;
        font-weight: 700;
        margin: 0 0 24px;
        line-height: 1.3;
    }

    h6 {
        font-size: 20px;
        margin: 0 0 10px;
    }
}

